/*     137618 : 이미지 (모바일/PC 출력 구분)      */
.img__137618__ {max-width:100%}
.img__137618__ * {box-sizing:border-box}
.img__137618__ a {display:block;vertical-align:top}
.img__137618__ img {vertical-align:top}
.img__137618__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137618__ .img_m {display:none;}
	.img__137618__ .img_pc {display:block;}
	.img__137618__ .img_pc img {width:px;}
}

/*     147333 : 이미지 (모바일/PC 출력 구분)      */
.img__147333__ {max-width:100%}
.img__147333__ * {box-sizing:border-box}
.img__147333__ a {display:block;vertical-align:top}
.img__147333__ img {vertical-align:top}
.img__147333__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__147333__ .img_m {display:none;}
	.img__147333__ .img_pc {display:block;}
	.img__147333__ .img_pc img {width:px;}
}

/*     147334 : YouTube 동영상 플레이어      */
/* farm */
.farm__147334__ {display:table;width:100%; }
.farm__147334__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__147334__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__147334__ .player-item,
.player__147334__ iframe,
.player__147334__ embed,
.player__147334__ object,
.player__147334__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__147334__.player-16by9 {padding-bottom:56.25%}
.player__147334__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     147340 : 공백      */
.solid_line__147340__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__147340__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__147340__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__147340__ {height:30px}
}

/*     137619 : 이미지 (모바일/PC 출력 구분)      */
.img__137619__ {max-width:100%}
.img__137619__ * {box-sizing:border-box}
.img__137619__ a {display:block;vertical-align:top}
.img__137619__ img {vertical-align:top}
.img__137619__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137619__ .img_m {display:none;}
	.img__137619__ .img_pc {display:block;}
	.img__137619__ .img_pc img {width:px;}
}

/*     129758 : YouTube 동영상 플레이어      */
/* farm */
.farm__129758__ {display:table;width:100%; }
.farm__129758__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__129758__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__129758__ .player-item,
.player__129758__ iframe,
.player__129758__ embed,
.player__129758__ object,
.player__129758__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__129758__.player-16by9 {padding-bottom:56.25%}
.player__129758__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     137620 : 이미지 (모바일/PC 출력 구분)      */
.img__137620__ {max-width:100%}
.img__137620__ * {box-sizing:border-box}
.img__137620__ a {display:block;vertical-align:top}
.img__137620__ img {vertical-align:top}
.img__137620__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137620__ .img_m {display:none;}
	.img__137620__ .img_pc {display:block;}
	.img__137620__ .img_pc img {width:px;}
}

/*     129761 : 이미지      */
.img__129761__ {max-width:100%}
.img__129761__ * {box-sizing:border-box}
.img__129761__ a {display:block;vertical-align:top}
.img__129761__ img {width:px;vertical-align:top}

/*     147345 : 이미지 (모바일/PC 출력 구분)      */
.img__147345__ {max-width:100%}
.img__147345__ * {box-sizing:border-box}
.img__147345__ a {display:block;vertical-align:top}
.img__147345__ img {vertical-align:top}
.img__147345__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__147345__ .img_m {display:none;}
	.img__147345__ .img_pc {display:block;}
	.img__147345__ .img_pc img {width:px;}
}

/*     129764 : 이미지      */
.img__129764__ {max-width:100%}
.img__129764__ * {box-sizing:border-box}
.img__129764__ a {display:block;vertical-align:top}
.img__129764__ img {width:px;vertical-align:top}

